* {
  font-family: "Arial";
}
html {
  background: white;
  color: black;
}
/* 内外边距通常让各个浏览器样式的表现位置不同 */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  margin: 0;
  padding: 0;
}
/* 要注意表单元素并不继承父级 font 的问题 */
body,
button,
input,
select,
textarea {
  font-size: 14px;
}
/*input,select,textarea {
    font-size:100%;
}*/
/* 去掉 table cell 的边距并让其边重合 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* ie bug：th 不继承 text-align */
th {
  text-align: inherit;
}
/* 去除默认边框 */
fieldset,
img {
  border: none;
}
/* ie6 7 8(q) bug 显示为行内表现 */
iframe {
  display: block;
}
/* 去掉 firefox 下此元素的边框 */
abbr,
acronym {
  border: none;
  font-variant: normal;
}
/* 一致的 del 样式 */
del {
  text-decoration: line-through;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: 500;
}
/* 去掉列表前的标识，li 会继承 */
ol,
ul {
  list-style: none;
}
/* 对齐是排版最重要的因素，别让什么都居中 */
caption,
th {
  text-align: left;
}
/* 来自yahoo，让标题都自定义，适应多个系统应用 */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 500;
}
/* 统一上标和下标 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}

/* 让链接在 hover 状态下显示下划线 */
/*a:hover {
    text-decoration:underline;
}*/
/* 默认不显示下划线，保持页面简洁 */
ins,
a {
  text-decoration: none;
}
/* 去除 ie6 & ie7 焦点点状线 */
a:focus,
*:focus {
  outline: none;
}
a {
  color: #000;
}
img {
  /*max-width: 100%;*/
  border: 0px;
  vertical-align: top;
  border: none;
}
input {
  /* border: none; */ /* appearance: none; */ /* -moz-appearance: none; */ /** outline: none; input标签聚焦不出现默认边框: **/ /**-webkit-appearance: none; 用于IOS下移除原生样式 **/
}
button {
  border: 0;
  background-color: none;
  outline: none;
  -webkit-appearance: none; /** 用于IOS下移除原生样式 **/
}
select {
  -webkit-writing-mode: horizontal-tb !important;
  text-rendering: auto;
  color: -internal-light-dark(black, white);
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
  appearance: menulist;
  box-sizing: border-box;
  align-items: center;
  white-space: pre;
  -webkit-rtl-ordering: logical;
  background-color: -internal-light-dark(rgb(255, 255, 255), rgb(59, 59, 59));
  cursor: default;
  margin: 0em;
  font: 400 13.3333px Arial;
  border-radius: 0px;
  border-width: 1px;
  border-style: solid;
  border-color: -internal-light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
  border-image: initial;
}
/* 清除浮动 */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
  overflow: hidden;
}
.clearfix {
  zoom: 1; /* for ie6 & ie7 */
}
.clear {
  clear: both;
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  overflow: hidden;
}
/* 设置显示和隐藏，通常用来与 js 配合 */
.hide {
  display: none;
}
.block {
  display: block;
}
/* 设置浮动，减少浮动带来的 bug */
.fl {
  float: left;
}
.fr {
  float: right;
}

body{
  background-color: #ebf1fd;
}

.wrap {
  width: 1376px;
  min-width: 1376px;
  margin: 0 auto;
  position: relative;
}
.hovRed a:hover {
  text-decoration: underline;
  color: #920000;
}

.header {
  padding-bottom: 24px;
  background-color: #fff;
}
.logo {
  margin-top: 27px;
}
.logoRight {
  color: #494949;
  font-size: 15px;
}
.logoRight .t {
  margin: 36px 0 0;
}
.logoRight .t .fxCon {
  padding: 0 15px 0 15px;
  border-left: 1px solid #999;
  margin-left: 15px;
  margin-right: 15px;
}
.logoRight .t .fxCon a {
  margin: 0 7px;
}
.logoRight .t .languageCon {
  cursor: pointer;
  position: relative;
}
.logoRight .t .languageCon img {
  vertical-align: middle;
  margin-left: 10px;
}
.logoRight .t .languageCon ul {
  position: absolute;
  border: 1px solid #f0f0f0;
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.1) 0 0 5px;
  width: 100%;
  text-align: center;
  line-height: 28px;
  top: 30px;
  left: 0;
  z-index: 5;
}
.logoRight .t .languageCon ul li:hover {
  text-decoration: underline;
}

.navBox .wrap {
  position: relative;
}
.navBox .searchBox {
  background: #254173;
  text-align: center;
  width: 50px;
  line-height: 50px;
  float: right;
  position: absolute;
  right: 0;
  cursor: pointer;
}
.navBox .searchBox:hover {
  background: #254173;
  transition: all 0.3s ease;
}
.navBox .searchBox input {
  height: 28px;
  border: 0;
  margin: 0 15px;
  width: 186px;
  display: none;
}
.navBox .searchBox span img {
  vertical-align: middle;
  margin-top: -2px;
}

.navBox {
  background: #00205b;
  overflow: hidden;
}
.navBox ul {
  width: 110%;
}
.navBox li {
  float: left;
  line-height: 50px;
  font-size: 18px;
  margin-right: 110px;
}
.navBox li a {
  color: #fff;
  display: block;
}
.navBox li a:hover {
  text-decoration: underline;
}

.mod1 {
  padding-top: 36px;
  padding-left: 50px;
  padding-right: 50px;
  background-color: #fff;
}
.conLeft {
  width: 1020px;
  float: left;
}
.conRight {
  width: 312px;
  float: right;
  overflow: hidden;
}

.picNews {
  width: 664px;
  height: 340px;
}
.picNews img {
  width: 664px;
  height: 340px;
}
.picNews .swiper-slide {
  position: relative;
}
.picNews .swiper-slide .divp {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 96%;
  height: 120px;
  padding: 2% 2% 0;
  color: #fff;
  font-size: 20px;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0));
}
.picNews .swiper-slide .divp .zy {
  font-size: 14px;
  line-height: 28px;
}
.picNews .swiper-slide .divp .lm {
  position: absolute;
  left: 2%;
  top: -15%;
  border: 1px solid #fff;
  padding: 0 1%;
}
.picNews .swiper-pagination {
  text-align: center;
  width: 100%;
  bottom: 0px;
  height: 72px;
  background: url(3096.png) repeat-x;
  display: none;
}
.picNews .swiper-pagination-bullet {
  background: rgba(255, 255, 255, 0.5);
  opacity: 1;
  width: 14%;
  height: 5px;
  border-radius: 0;
}
.picNews .swiper-pagination-bullet-active {
  background: #fff;
}
.picNews
  .swiper-container-horizontal
  > .swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 45px 5px 0;
}
.picNews .swiper-button-prev,
.picNews .swiper-button-next {
  width: 29px;
  height: 29px;
  background: url(3095.png) no-repeat left top;
  left: auto;
  right: 29px;
  top: 22px;
}
.picNews .swiper-button-next {
  background: url(3095.png) no-repeat right top;
  left: auto;
  right: 0;
}
.picNews .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 50px 4px 0;
}

.conRight .conBottom dl {
  margin-right: 0;
}
.picNews2 {
  width: 312px; /* height: 376px; */
}
.picNews2 img {
  width: 312px;
  height: 160px;
}
.picNews2 .swiper-slide {
  position: relative;
}
.picNews2 .swiper-slide p {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  text-indent: 1em;
  height: 72px;
  line-height: 72px;
  color: #fff;
  font-size: 20px;
  display: none;
}
.picNews2 .swiper-pagination {
  text-align: center;
  width: 100%;
  bottom: 0px;
  height: 72px;
}
.picNews2 .swiper-pagination-bullet {
  background: rgba(255, 255, 255, 0.5);
  opacity: 1;
  width: 14%;
  height: 5px;
  border-radius: 0;
}
.picNews2 .swiper-pagination-bullet-active {
  background: #fff;
}
.picNews2
  .swiper-container-horizontal
  > .picNews2
  .swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 45px 5px 0;
}
.picNews2 .swiper-button-prev,
.picNews2 .swiper-button-next {
  width: 32px;
  height: 34px;
  background: url(3094.png) no-repeat left top;
  left: auto;
  top: -40px;
  right: 40px;
}
.picNews2 .swiper-button-next {
  background: url(3094.png) no-repeat right top;
  left: auto;
  right: 0;
}
.picNews2 .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 50px 4px 0;
}

/* .lbt-news{width: 398px;}
.lbt-news dl{border-bottom: 1px solid #e6e6e6;}
.lbt-news dl dt{line-height: 28px;font-size: 22px;font-weight: bold;color: #2d2d2d;}
.lbt-news dl dd{line-height: 22px;font-size: 16px;color: #3f3f3f;padding-top: 8px;}
.lbt-news dl dd span{display: block;color: #949494;font-size: 14px;padding: 10px 0;}
.lbt-news ol li{height: 40px;line-height: 40px;font-size: 18px;color: #222222;border-bottom: 1px solid #e6e6e6;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;} */
.lbt-news {
  width: 312px;
}
.lbt-news .tongCon-ul {
  width: 100%;
}
.lbt-news .tongCon-ul dl {
  margin-right: 0;
}
.lbt-news .tongCon-ul dl dd p {
  height: 48px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.tongDate {
  font-size: 14px;
  color: #949494;
  display: block;
  margin-top: 5px;
}
.tongDate b {
  color: #2d2d2d;
}
/* .lbt-news dl dt{line-height: 28px;font-size: 22px;font-weight: bold;color: #2d2d2d;}
.lbt-news dl dd{line-height: 22px;font-size: 16px;color: #3f3f3f;}
.lbt-news dl dd span{display: block;color: #949494;font-size: 14px;padding: 10px 0;}
.lbt-news ol li{height: 40px;line-height: 40px;font-size: 18px;color: #222222;border-bottom: 1px solid #e6e6e6;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
 */

.conBottom {
  padding: 22px 0 20px; /* overflow: hidden; */
  border-bottom: 1px solid #e6e6e6;
}
.conBottom .conBottom-ul {
  width: 120%;
}
.conBottom dl {
  margin-right: 42px;
  float: left;
  width: 312px;
}
.conBottom dt {
}
.conBottom dt img {
  width: 312px;
  height: 164px;
}
.conBottom dd {
  font-size: 18px;
  line-height: 23px;
  padding-top: 12px;
}
.conBottom dd.tit {
  height: 50px;
}
.conBottom dd.date {
  font-size: 14px;
  color: #949494;
}
.conBottom dd.date b {
  color: #2d2d2d;
}
.conBottom dd.zy {
  font-size: 14px;
  color: #3f3f3f;
}
.conBottom dd a {
  color: #222222;
}

.titleRed {
  font-size: 30px;
  font-weight: bold;
}
.titleRed a {
  color: #920000;
}
.s_tit {
  height: 34px;
  font-size: 24px;
  border-bottom: 2px solid #dddddd;
  position: relative;
  font-weight: bold;
}
.s_tit:after {
  content: "";
  position: absolute;
  width: 30px;
  height: 2px;
  background: #960001;
  left: 0;
  bottom: -2px;
}
.conRight .s_tit a {
  color: #960001;
}

.conRight .titleRed {
  padding-bottom: 8px;
}
.conRight ul li {
  font-size: 18px;
  line-height: 28px;
  padding: 10px 0;
  border-bottom: 1px solid #e6e6e6;
}
.conRight ul li a {
  color: #222222;
}
.conRight ul li p {
  font-size: 14px;
  color: #949494;
}

.tongCon{
  padding-left: 50px;
  padding-right: 50px;
  background-color: #fff;
}

.tongCon .titleRed {
  padding: 30px 0;
}
.tongCon .tongDate {
  font-size: 14px;
  color: #949494;
  display: block;
  margin-top: 5px;
}
.tongCon .tongDate b {
  color: #2d2d2d;
}
.tongCon .con_top {
}
.tongCon .con_bottom {
  overflow: hidden;
  padding-top: 34px;
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 10px;
}
.tongCon .left {
  width: 316px;
}
.tongCon .left h6 {
  font-weight: bold;
  font-size: 22px;
  line-height: 28px;
  padding-bottom: 40px;
}
.tongCon .left h6 a {
  color: #222222;
}
.tongCon .left p {
  font-size: 16px;
  line-height: 28px;
  color: #3f3f3f;
}
.tongCon .center {
  width: 662px;
  height: 370px;
  margin: 0 42px;
}
.tongCon .center img {
  width: 662px;
  height: 370px;
}
.tongCon .right .tongCon-ul dl {
  margin-right: 0;
}
.tongCon a:hover {
  text-decoration: underline;
  color: #920000;
}

.tongCon-ul {
  width: 110%;
}
.tongCon-ul dl {
  width: 312px;
  float: left;
  margin-right: 42px;
  margin-bottom: 8px;
}
.tongCon-ul dl dt {
  width: 312px;
}
.tongCon-ul dl dt img {
  width: 312px;
  height: 176px;
}
.tongCon-ul dl dd {
  line-height: 28px;
  font-size: 18px;
  margin-top: 10px;
}
.tongCon-ul dl dd p {
  font-size: 15px;
  color: #3f3f3f;
  line-height: 24px;
  margin: 10px 0;
}
.tongCon-ul dl dd a {
  color: #222;
}

.floatRirght {
  position: absolute;
  width: 312px;
  right: 0;
  top: 94px;
}
.floatRirght .twList dl {
  overflow: hidden;
  padding-top: 22px;
}
.floatRirght .twList dl dt {
  float: left;
  width: 137px;
  height: 98px;
}
.floatRirght .twList dl dt img {
  width: 100%;
  height: 98px;
}
.floatRirght .twList dl dd {
  float: left;
  width: 160px;
  line-height: 24px;
  font-size: 17px;
  padding-left: 14px;
}
.floatRirght .twList dl dd a {
  color: #222;
}

.ydCon {
  background: url(3114.jpg) no-repeat center top;
  height: 264px;
}
.ydCon li {
  width: 25%;
  border-left: 1px solid #47484b;
  float: left;
  box-sizing: border-box;
}
.ydCon li:first-child {
  border-left: 0;
}
.ydCon li dl {
  overflow: hidden;
  padding: 43px 0;
}
.ydCon li dl dt {
  width: 140px;
  height: 176px;
  float: left;
  margin-right: 15px;
  margin-left: 15px;
}
.ydCon li:first-child dl dt {
  margin-left: 0;
}
.ydCon li dl dt img {
  width: 140px;
  height: 176px;
}
.ydCon li dl dd {
  padding-right: 15px;
}
.ydCon li dl dd h6 {
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 15px;
}
.ydCon li dl dd h6 a {
  color: #fff;
}
.ydCon li dl dd p {
  font-size: 15px;
  line-height: 20px;
  color: #a5a5a5;
}

/* .rightNews{width: 466px;}
.rightNews .newLis{padding: 20px 0;border-bottom: 1px solid #dbdbdb;}
.rightNews .newLis:first-child{padding-top: 0;}
.rightNews .newLis h4{font-size: 22px;line-height: 30px;}
.rightNews .newLis h4 a{color: #222;}
.rightNews .newLis p{font-size: 16px;line-height: 30px;color: #4d4d4d;}
.rightNews .newLis p a{color: #dc0003;}
 */

.goTop {
  position: fixed;
  right: 2%;
  bottom: 5%;
  cursor: pointer;
}
.footer {
  background: #00205b;
}
.footer dl {
  overflow: hidden;
  padding: 30px 0 12px;
}
.footer dl dt {
  float: left;
  margin-right: 210px;
}
.footer dl dd {
  float: left;
  width: 200px;
}
.footer dl dd h5 {
  font-size: 18px;
  padding-bottom: 20px;
}
.footer dl dd li {
  float: left;
  font-size: 16px;
  width: 100px;
  line-height: 35px;
}
.footer dl dd li a {
  color: #efefef;
}
.footer dl dd li a:hover {
  text-decoration: underline;
}
.footer dl dd.l {
  width: 640px;
}
.footer dl dd.l li {
  font-size: 18px;
  width: 320px;
  line-height: 50px;
}

.footer .footText {
  font-size: 16px;
  line-height: 88px;
  color: #efefef;
  text-align: left;
}
.footer .footText a {
  color: #efefef;
}
.footer .footText span {
  margin-right: 6%;
}
.footer .footText img {
  vertical-align: middle;
  margin-top: -5px;
}

.dqwz {
  font-size: 16px;
  line-height: 50px;
  color: #1d1d1d;
  padding-top: 10px;
}
.dqwz a {
  color: #1d1d1d;
}
.erji .erjiTit {
  position: relative;
  height: 42px;
  border-bottom: 2px solid #dddddd;
  margin-bottom: 42px;
}
.erji .erjiTit span {
  position: absolute;
  top: 60%;
  font-size: 26px;
  font-weight: bold;
  color: #1d1d1d;
  padding-right: 24px;
  background: #fff;
}
.erji .erjiTit span:after {
  content: "";
  position: absolute;
  right: -30px;
  top: 55%;
  width: 30px;
  height: 2px;
  background: #960001;
}
.sidebar ol li {
  margin-top: 40px;
}

.listCon {
  width: 1060px;
}
.listCon li dl {
}
.listCon li dl dt {
  width: 314px;
  height: 166px;
  float: left;
  margin-right: 20px;
}
.listCon li dl dt img {
  width: 314px;
  height: 166px;
}
.listCon li dl dd {
  border-bottom: 1px solid #dddddd;
  padding-bottom: 26px;
}
.listCon li dl dd h5 {
  font-size: 20px;
  font-weight: bold;
  line-height: 30px;
}
.listCon li dl dd h5 a {
  color: #2d2d2d;
}
.listCon li dl dd .dates {
  font-size: 12px;
  line-height: 36px;
  color: #949494;
}
.listCon li dl dd p {
  font-size: 14px;
  line-height: 24px;
  color: #3f3f3f;
}
.listCon li {
  padding-top: 26px;
}
.listCon li:first-child {
  padding-top: 0;
}

.pages {
  margin: 0px auto;
  height: 60px;
  color: #666;
}
.pages a,
.pages font {
  padding: 2px 8px;
  color: #333;
  margin: 0 1px;
}
.pages a:first-child,
.pages a:last-child {
}
.pages font {
  color: #fff;
  font-weight: bold;
  background: #960001;
}

.containerBox {
}
.containerBox h5 {
  font-size: 36px;
  padding: 20px 0;
}
.containerBox .xqCon {
  line-height: 30px;
  margin-bottom: 30px;
  padding-bottom: 20px;
  border-bottom: 1px solid #999;
  color: #666;
}
.containerBox .xqCon span {
  font-size: 16px;
}
.containerBox .xqCon span em {
}
.containerBox .content {
  padding-bottom: 50px;
}
.containerBox .content p {
  line-height: 30px;
  padding: 10px 20px;
  font-size: 20px;
}
.containerBox .content p img {
  display: block;
  margin: 0 auto;
}

/*适配样式*/
@media only screen and (max-width: 1024px) {
  body {
    max-width: 7.5rem;
    margin: 0 auto;
    background-color: #fff;
  }
  .wrap {
    width: auto;
    min-width: auto;
  }

  .tongCon {
    padding-left: 0px; 
    padding-right: 0px;
}

  .header {
    padding-bottom: 0.4rem;
  }
  .logo {
    margin-top: 0.5rem;
    margin-left: 0.2rem;
  }
  .logoRight {
    font-size: 0.15rem;
  }
  .logoRight .t {
    margin: 0.2rem 0;
  }
  .logoRight .t .fxCon {
    padding: 0 0.2rem 0 0.4rem;
    margin-right: 0.18rem;
    border-left: 0;
  }
  .logoRight .t .fxCon a {
    margin: 0 0.07rem;
  }
  .logoRight .t .languageCon img {
    margin-left: 0.1rem;
  }
  .logoRight .t .languageCon ul {
    line-height: 0.28rem;
    top: 0.3rem;
  }
  .logoRight .b .searchBox {
    width: 2.4rem;
    line-height: 0.28rem;
    border-radius: 0.3rem;
  }
  .logoRight .b .searchBox input {
    height: 0.28rem;
    border: 0;
    margin: 0 0.15rem;
    width: 1.86rem;
  }

  .logo img {
    width: 2.79rem;
  }
  .logoRight .dateCon {
    display: none;
  }

  .navBox ul {
    width: 100%;
    white-space: nowrap;
    overflow-x: scroll;
  }
  .navBox li {
    width: auto;
    margin-right: 0;
    padding: 0 4%;
    float: none;
    display: inline-block;
  }
  .navBox li:last-child {
    padding-right: 16%;
  }
  .navBox .searchBox {
    top: 0;
  }

  .mod1 {
    padding-top: 0.2rem;
    padding-left: 0;
    padding-right: 0;
  }
  .conLeft {
    width: 100%;
  }
  .conRight {
    width: 100%;
    margin-top: 0.3rem;
    width: 96%;
    margin: 0.3rem auto 0;
    float: none;
  }

  .picNews {
    width: 4.9rem;
    height: 2.74rem;
  }
  .picNews img {
    width: 4.9rem;
    height: 2.74rem;
  }
  .picNews .swiper-slide p {
    height: 0.72rem;
    line-height: 0.72rem;
    font-size: 0.2rem;
  }
  .picNews .swiper-pagination {
    height: 0.72rem;
    background: url(3096.png) repeat-x;
  }
  .picNews .swiper-pagination-bullet {
    height: 0.05rem;
  }
  .picNews
    .swiper-container-horizontal
    > .swiper-pagination-bullets
    .swiper-pagination-bullet {
    margin: 0.45rem 0.05rem 0;
  }
  .picNews .swiper-button-prev,
  .picNews .swiper-button-next {
    width: 0.29rem;
    height: 0.29rem;
    left: 0;
    background: url(3095.png) no-repeat left top;
    top: 2rem;
    background-size: cover;
  }
  .picNews .swiper-button-next {
    background: url(3095.png) no-repeat right top;
    background-size: cover;
    right: 0;
    left: auto;
  }
  .picNews .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0.5rem 0.04rem 0;
  }

  .conRight .conBottom dl {
    margin-right: 0;
  }
  .picNews2 {
    width: 100%;
    margin: 0 auto;
    float: none;
  }
  .picNews2 img {
    width: 3.12rem;
    height: 1.6rem;
  }
  .picNews2 .swiper-slide {
    position: relative;
  }
  .picNews2 .swiper-slide p {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-indent: 1em;
    height: 0.72rem;
    line-height: 0.72rem;
    color: #fff;
    font-size: 0.2rem;
    display: none;
  }
  .picNews2 .swiper-pagination {
    text-align: center;
    width: 100%;
    bottom: 0px;
    height: 0.72rem; /* background: url(3096.png) repeat-x; */
    display: none;
  }
  .picNews2 .swiper-pagination-bullet {
    background: rgba(255, 255, 255, 0.5);
    opacity: 1;
    width: 14%;
    height: 0.05rem;
    border-radius: 0;
  }
  .picNews2 .swiper-pagination-bullet-active {
    background: #fff;
  }
  .picNews2
    .swiper-container-horizontal
    > .picNews2
    .swiper-pagination-bullets
    .swiper-pagination-bullet {
    margin: 0.45rem 0.05rem 0;
  }
  .picNews2 .swiper-button-prev,
  .picNews2 .swiper-button-next {
    width: 0.32rem;
    height: 0.34rem;
    background: url(3094.png) no-repeat left top;
    left: auto;
    top: -0.4rem;
    right: 0.4rem;
    background-size: cover;
  }
  .picNews2 .swiper-button-next {
    background: url(3094.png) no-repeat right top;
    left: auto;
    right: 0;
    background-size: cover;
  }
  .picNews2 .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0.5rem 0.04rem 0;
  }

  .lbt-news {
    width: 98%;
    margin: 0 auto;
    float: none;
    padding-top: 0.2rem;
  }
  .lbt-news dl dt {
    line-height: 0.36rem;
    font-size: 0.28rem;
  }
  .lbt-news dl dd {
    line-height: 0.32rem;
    font-size: 0.24rem;
    padding-top: 0.08rem;
  }
  .lbt-news dl dd span {
    font-size: 0.22rem;
    padding: 0.1rem 0;
  }
  .lbt-news ol li {
    height: auto;
    line-height: 0.5rem;
    font-size: 0.24rem;
    overflow: visible;
    white-space: normal;
  }

  .conBottom {
    padding: 0.22rem 0 0.12rem;
    width: 96%;
    margin: 0 auto;
    width: 100%;
  }
  .conBottom .conBottom-ul {
    width: 100%;
  }
  .conBottom dl {
    margin-right: 0.24rem;
    width: 2.1rem;
    width: 48%;
    margin: 0 1% 0.2rem;
  }
  .conBottom dt img {
    width: 100%;
    height: 2rem;
  }
  .conBottom dd {
    font-size: 0.28rem;
    line-height: 0.36rem;
    padding-top: 0.12rem;
  }
  .conBottom dd.tit {
    height: 1.1rem;
    overflow: hidden;
  }
  .conBottom dd.date {
    font-size: 0.22rem;
  }
  .conBottom dd.zy {
    height: 1.6rem;
    font-size: 0.22rem;
  }

  .conRight .conBottom dl {
    width: 96%;
    margin: 0.14rem auto 0;
    float: none;
  }
  .conRight .conBottom dt img {
    height: auto;
  }
  .conRight .conBottom dd.tit {
    height: auto;
  }
  .conRight .conBottom dd.zy {
    height: auto;
  }

  .titleRed {
    font-size: 0.3rem;
  }
  .s_tit {
    height: 0.44rem;
    font-size: 0.24rem;
    border-bottom: 0.02rem solid #dddddd;
    margin-top: 0.3rem;
  }
  .s_tit:after {
    content: "";
    position: absolute;
    width: 0.3rem;
    height: 0.02rem;
    background: #960001;
    left: 0;
    bottom: -0.02rem;
  }

  .conRight ul {
    width: 96%;
    margin: 0 auto;
  }
  .conRight ul li {
    font-size: 0.28rem;
    line-height: 0.36rem;
    padding: 0.15rem 0;
  }
  .conRight ul li p {
    font-size: 0.22rem;
  }

  .tongCon .titleRed {
    padding: 0.3rem 0 0.3rem 2%;
  }
  .tongCon .tongDate {
    font-size: 0.22rem;
    margin-top: 0.05rem;
  }
  .tongCon .con_bottom {
    padding-top: 0rem;
    width: 96%;
    margin: 0.14rem auto 0;
  }
  .tongCon .left {
    width: 96%;
    margin: 0 auto;
    float: none;
  }
  .tongCon .left h6 {
    font-size: 0.28rem;
    line-height: 0.36rem;
    padding-bottom: 0.2rem;
  }
  .tongCon .left p {
    font-size: 0.24rem;
    line-height: 0.32rem;
  }
  .tongCon .center {
    width: 96%;
    height: auto;
    margin: 0.2rem auto 0;
    float: none;
  }
  .tongCon .center img {
    width: 100%;
    height: auto;
  }

  .tongCon .right {
    float: none;
    width: 96%;
    margin: 0.14rem auto 0;
  }

  .tongCon-ul {
    width: 100%;
  }
  .tongCon-ul dl {
    width: auto;
    margin-right: 0rem;
    margin-bottom: 0.14rem;
    float: none;
  }
  .tongCon-ul dl dt {
    width: 2.78rem;
    float: left;
    margin-right: 0.2rem;
  }
  .tongCon-ul dl dt img {
    width: 2.78rem;
    height: 1.76rem;
  }
  .tongCon-ul dl dd {
    line-height: 0.36rem;
    font-size: 0.28rem;
  }
  .tongCon-ul dl dd p {
    font-size: 0.22rem;
    line-height: 0.36rem;
    margin: 0.1rem 0;
    display: none;
  }

  .tongCon .con_bottom .tongCon-ul dl {
    overflow: hidden;
  }

  .floatRirght {
    position: relative;
    width: 96%;
    top: 0.3rem;
    margin: 0 auto;
    overflow: hidden;
  }
  .floatRirght .twList dl {
    overflow: hidden;
    padding-top: 0.22rem;
    float: left;
    width: 48%;
  }
  .floatRirght .twList dl dt {
    float: left;
    width: 40%;
    height: auto;
  }
  .floatRirght .twList dl dt img {
    width: 100%;
    height: auto;
  }
  .floatRirght .twList dl dd {
    float: left;
    width: 55%;
    padding-left: 5%;
    line-height: 0.28rem;
    font-size: 0.18rem;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 0.8rem;
  }
  .floatRirght .twList dl dd a {
    color: #222;
  }

  .picNews {
    width: 100%;
    height: 4rem;
    float: none;
  }
  .picNews img {
    width: 100%;
    height: 4.6rem;
  }
  .picNews .swiper-slide p {
    height: auto;
    font-size: 0.2rem;
    line-height: inherit;
  }
  .picNews .swiper-pagination {
    bottom: 0rem;
  }
  .picNews .swiper-pagination-bullet {
    width: 0.3rem;
    height: 0.05rem;
  }

  .picNews .swiper-slide .divp {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 96%;
    height: 1.2rem;
    padding: 2% 2% 0;
    color: #fff;
    font-size: 0.2rem;
  }
  .picNews .swiper-slide .divp .zy {
    font-size: 0.14rem;
    line-height: 0.28rem;
  }
  .picNews .swiper-slide .divp .lm {
    position: absolute;
    left: 2%;
    top: -15%;
    border: 1px solid #fff;
    padding: 0 1%;
  }

  .rightNews {
    width: 100%;
    padding: 0.3rem 0;
  }
  .rightNews .newLis {
    padding: 0.2rem 0;
  }
  .rightNews .newLis h4 {
    font-size: 0.24rem;
    line-height: 0.3rem;
  }
  .rightNews .newLis p {
    font-size: 0.2rem;
    line-height: 0.3rem;
  }

  .ydCon {
    background: #333;
    height: auto;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
  }
  .ydCon li {
    width: 50%;
    border: 0;
  }
  .ydCon li dl {
    padding: 0.15rem 0;
  }
  .ydCon li dl dt {
    width: 1.4rem;
    height: 1.76rem;
    float: none;
    margin: 0 auto;
  }
  .ydCon li:first-child dl dt {
    margin: 0 auto;
  }
  .ydCon li dl dt img {
    width: 1.4rem;
    height: 1.76rem;
  }
  .ydCon li dl dd {
    padding: 0.15rem 5% 0;
  }
  .ydCon li dl dd h6 {
    font-weight: bold;
    font-size: 0.22rem;
    line-height: 0.32rem;
    margin-bottom: 0.15rem;
  }
  .ydCon li dl dd p {
    font-size: 0.24rem;
    line-height: 0.32rem;
  }

  .goTop,
  .goTop img {
    width: 0.64rem;
    height: 0.64rem;
  }

  .footer dl {
    padding: 0.3rem 0 0.12rem;
    margin: 0 2%;
  }
  .footer dl dt {
    margin-right: 2.1rem;
    float: none;
  }
  .footer dl dd {
    width: 100%;
    float: none;
    margin: 0 auto;
  }
  .footer dl dd h5 {
    font-size: 0.18rem;
    padding-bottom: 0.2rem;
  }
  .footer dl dd li {
    font-size: 0.16rem;
    width: 25%;
    line-height: 0.35rem;
  }
  .footer dl dd.l {
    width: 100%;
    margin-top: 0.2rem;
  }
  .footer dl dd.l li {
    font-size: 0.18rem;
    width: 50%;
    line-height: 0.5rem;
  }
  .footer dl dd.r {
    overflow: hidden;
    margin-top: 0.2rem;
  }

  .footer {
    margin-top: 0.5rem;
    padding: 0.1rem 0;
  }
  .footer .footText {
    font-size: 0.24rem;
    line-height: 0.44rem;
    text-align: center;
  }
  .footer .footText span {
    margin: 0 2%;
    display: block;
  }
  .footer .footText span:first-child {
  }
  .footer .footText img {
    margin-top: -0.05rem;
    width: 1.93rem;
  }

  .dqwz {
    font-size: 0.26rem;
    line-height: 0.5rem;
    color: #1d1d1d;
    padding: 0.1rem 2% 0;
  }
  .erji .erjiTit {
    height: 0.42rem;
    margin-bottom: 0.42rem;
  }
  .erji .erjiTit span {
    position: absolute;
    top: 60%;
    font-size: 0.26rem;
    padding-right: 0.24rem;
  }
  .erji .erjiTit span:after {
    content: "";
    right: -0.3rem;
    width: 0.3rem;
    top: 55%;
  }
  .sidebar {
    display: none;
  }
  .sidebar ol li {
    margin-top: 0.4rem;
  }

  .listCon {
    width: 96%;
    padding: 2%;
  }
  .listCon li dl dt {
    width: 3.14rem;
    height: 1.66rem;
    margin-right: 0.2rem;
  }
  .listCon li dl dt img {
    width: 3.14rem;
    height: 1.66rem;
  }
  .listCon li dl dd {
    padding-bottom: 0.26rem;
  }
  .listCon li dl dd h5 {
    font-size: 0.2rem;
    line-height: 0.3rem;
  }
  .listCon li dl dd .dates {
    font-size: 0.16rem;
    line-height: 0.36rem;
  }
  .listCon li dl dd p {
    font-size: 0.18rem;
    line-height: 0.24rem;
  }
  .listCon li {
    padding-top: 0.26rem;
  }

  .pages {
    height: 0.6rem;
  }
  .pages a,
  .pages font {
    padding: 0.02rem 0.08rem;
  }

  .containerBox {
  }
  .containerBox h5 {
    font-size: 0.36rem;
    padding: 0.3rem 0.2rem;
  }
  .containerBox .xqCon {
    line-height: 0.3rem;
    margin-bottom: 0.3rem;
    padding: 0 0.2rem 0.2rem;
    border-bottom: 1px solid #999;
    color: #666;
  }
  .containerBox .xqCon span {
    font-size: 0.26rem;
  }
  .containerBox .xqCon span em {
  }
  .containerBox .content {
    padding-bottom: 0rem;
  }
  .containerBox .content p {
    line-height: 0.42rem;
    padding: 0.1rem 0.2rem;
    font-size: 0.26rem;
  }
  .containerBox .content p img {
    display: block;
    width: 100%;
    margin: 0 auto;
  }
}

@media screen and (max-device-width: 1024px) {
}

@media screen and (max-device-width: 768px) {
}

@media screen and (max-device-width: 640px) {
}

@media screen and (max-device-width: 540px) {
}

@media screen and (max-device-width: 414px) {
}

@media screen and (max-device-width: 375px) {
}

.image_scal {
  overflow: hidden;
}
.image_scal img {
  -webkit-transition: transform 1.3s;
  -moz-transition: transform 1.3s;
  -ms-transition: transform 1.3s;
  -o-transition: transform 1.3s;
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
  -moz-perspective: 1000;
  -moz-backface-visibility: hidden;
  -ms-perspective: 1000;
  -ms-backface-visibility: hidden;
  -o-perspective: 1000;
  -o-backface-visibility: hidden;
}
.image_scal:hover img {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
